Subject: [Last-Call] Genart last call review of draft-rosen-rfcefdp-update-2026-01

From: Thomas Fossati via Datatracker <[email-masked]>
Date: Thu, 10 Feb 2022 15:29:45 -0800

Reviewer: Thomas Fossati
Review result: Ready with Issues

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed
by the IESG for the IETF Chair.  Please treat these comments just
like any other last call comments.

For more information, please see the FAQ at

<https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.

Document: draft-rosen-rfcefdp-update-2026-??
Reviewer: Thomas Fossati
Review Date: 2022-02-10
IETF LC End Date: 2022-03-07
IESG Telechat date: 2022-03-10

Summary:

Major issues:

   "[...] Accordingly, in
   [RFC2026] Section 2.6, the sentence "RFC publication is the direct
   responsibility of the RFC Editor, under the general direction of the
   IAB" is deleted."

The referenced section should be 2.1.

Minor issues:

Nits/editorial comments:

   "It no longer the responsibility of the RFC Editor"

Should probably be "It is no longer [...]"?